cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ralph Goers <Ralph.Go...@dslextreme.com>
Subject Re: Maven dependencies on itself.
Date Mon, 07 Jul 2008 07:28:51 GMT
Rats. Please ignore. Wrong list.

Ralph Goers wrote:
> Maybe this won't strike you as strange but it did me. I ran a mvn 
> install on a project using 2.0.9. In the course of that 
> maven-project-2.0, maven-project-2.0.6, maven-2.0.7, and 
> maven-project-2.0.9 were downloaded, installed into the local repo and 
> then used in the build. As you would expect this is due to the use of 
> the various plugins used during the build. Knowing what I know about 
> maven I understand why this us.  But the question remains, doesn't 
> this just seem wrong? Shouldn't maven 2.0.9 only use maven 2.0.9 jars?

Mime
View raw message